---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T12:33:58Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://17afb41f-fd32-4336-b4a6-8dcb3c76f51d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-elk-website-1cf88f20e27ff6514162864b2e0ec1d4455394a3"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-elk-website-1cf88f20e27ff6514162864b2e0ec1d4455394a3"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "elk-website"
  summary: "NONE"
  versionInfo: "1cf88f20e27ff6514162864b2e0ec1d4455394a3"
